﻿@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  body .lp-container .lp-footer .lp-footer-top-container .lp-footer-top-logo-container .lp-footer-top-box-logo {
    bottom: -265px !important;
  }
  .nav > li > a:hover,
  .nav > li > a:focus {
    background-color: transparent;
  }
}
@media (max-width: 991px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .lp-container-responsive.lp-container .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-header {
    margin-top: 75px;
  }
}
@media (max-width: 450px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .lp-container-responsive.lp-container .lp-account-index-wrapper .lp-user-info-wrapper .lp-user-info-header {
    margin-top: 175px;
  }
}